<?php
namespace admin\controller;

/**
 * 控制器
 * 
 */
class Ajax extends Admin {
	

	// 获取商品类型对应的属性
	public function goods_type_attr(){
		$m=D('Home/goods_attr'); 
		$where=array(
			'type_id'=>I('type_id')
		);
		$list=$m->where($where)->select();
		$this->ajaxReturn($list);
    }
	
	

}